<style>
    #VTid_value {
        width: 170px !important;
    }

    #VTidDetailedDashboard_value {
        width: 170px !important;
    } 
</style>

<?php
/* @var $this TidController */
/* @var $model Tid */
/* @var $form CActiveForm */
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	    'id' => 'segment-form',
	    'enableAjaxValidation' => false,
	));
?>
<table>
    <tr>
        <td style="vertical-align: top;">

	    <?php
	    echo $form->textFieldControlGroup($model, 'tid_no', array('size' => 20, 'maxlength' => 20));

	    echo $form->labelEx($model, 'initial_issue_date');
	    $this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
		'model' => $model,
		'id' => 'initial_issue_date',
		'attribute' => 'initial_issue_date',
		'pluginOptions' => array(
		    'format' => 'yyyy-mm-dd'
		)
	    ));


	    echo $form->textFieldControlGroup($model, 'customs_letter_no', array('size' => 15, 'maxlength' => 15));

	    echo $form->labelEx($model, 'customs_letter_date');
	    $this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
		'model' => $model,
		'id' => 'customs_letter_date',
		'attribute' => 'customs_letter_date',
		'pluginOptions' => array(
		    'format' => 'yyyy-mm-dd'
		)
	    ));



	    echo $form->textFieldControlGroup($model, 'shipment_ref', array('size' => 20, 'maxlength' => 20));

	    echo $form->textFieldControlGroup($model, 'point_of_entry_id');

	    echo $form->labelEx($model, 'original_documnets_delivery_date');

	    $this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
		'model' => $model,
		'id' => 'original_documnets_delivery_date',
		'attribute' => 'original_documnets_delivery_date',
		'pluginOptions' => array(
		    'format' => 'yyyy-mm-dd'
		)
	    ));


	    echo $form->textFieldControlGroup($model, 'value', array('size' => 45, 'maxlength' => 45,'append' => 'USD'));
	    ?>




        </td>
        <td style="vertical-align: top;">
	    <?php
	    echo $form->textFieldControlGroup($model, 'ti_type_id');

	    echo $form->labelEx($model, 'ti_issue_date');
	    $this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
		'model' => $model,
		'id' => 'ti_issue_date',
		'attribute' => 'ti_issue_date',
		'pluginOptions' => array(
		    'format' => 'yyyy-mm-dd'
		)
	    ));

	    echo $form->labelEx($model, 'ti_expiry_date');
	    $this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
		'model' => $model,
		'id' => 'ti_expiry_date',
		'attribute' => 'ti_expiry_date',
		'pluginOptions' => array(
		    'format' => 'yyyy-mm-dd'
		)
	    ));



	    echo $form->textFieldControlGroup($model, 'contract_id');

	    echo $form->textFieldControlGroup($model, 'cca_id');

	    echo $form->textAreaControlGroup($model, 'comments', array('size' => 50, 'maxlength' => 50, 'style' => 'height:95px !important;'));




	    echo $form->dropDownListControlGroup($model, 'under_processing', array(null => '', 'Yes' => Yii::t('default', 'Yes'), 'No' => Yii::t('default', 'No')));

	    echo $form->textFieldControlGroup($model, 'renewal_stage_id');

	    echo $form->textFieldControlGroup($model, 'transferred_to_contract_id');

	    echo $form->textFieldControlGroup($model, 'ti_status');
	    ?>
        </td>
        <td style="vertical-align: top;">
	    <?php
	    echo $form->textFieldControlGroup($model, 'invoice_number', array('size' => 20, 'maxlength' => 20));

	    echo $form->textFieldControlGroup($model, 'serial_number', array('size' => 40, 'maxlength' => 40));

	    echo $form->textFieldControlGroup($model, 'asset_number', array('size' => 40, 'maxlength' => 40));

	    echo $form->textFieldControlGroup($model, 'part_number', array('size' => 40, 'maxlength' => 40));

	    echo $form->dropDownListControlGroup($model, 'asset_status', Asset::getAssetStatusOptions(), array('empty' => ''));

	    echo $form->textFieldControlGroup($model, 'segment_name');

	    echo $form->textFieldControlGroup($model, 'type_of_asset_name');

	    echo $form->textFieldControlGroup($model, 'chassis_number', array('size' => 40, 'maxlength' => 40));

	    echo $form->textFieldControlGroup($model, 'plate_number', array('size' => 10, 'maxlength' => 10));

	    echo $form->textFieldControlGroup($model, 'radioactive_license_number', array('size' => 10, 'maxlength' => 10));
	    ?>
        </td>
    </tr>
</table>


<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
	</div>


<?php $this->endWidget(); ?>
